.button-base {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;

  border: none;
  border-radius: 4px;
  padding: 0.3rem 0.5rem;
  height: 26px;

  cursor: pointer;

  margin: 0;
  white-space: nowrap;

  background: #E1E4EA;
  color: #1D1D1D;
}

.button-secondary {
  background: #E1E4EA;
  color: #1D1D1D;
}

.button-secondary:hover,
.button-primary {
  background: #FFA600;
  color: #FFFFFF;
}

.button-primary:hover {
  background: #E69500;
}

.button-primary:active,
.button-secondary:active {
  opacity: 0.7;
}

.button-icon {
  display: inline-flex;
  align-items: center;
  font-size: 1rem;
}

.button-label {
  line-height: 1;
}

